# Generated by Django 4.0.5 on 2022-07-04 16:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_filmsgroups_groups_remove_films_group'),
    ]

    operations = [
        migrations.AddField(
            model_name='films',
            name='url',
            field=models.CharField(default='', max_length=100, verbose_name='url'),
        ),
    ]
